# 作物管家策划概述
 -  姓名 吴阳辉
 -  学号 202226701021
 -  班级 22级大数据
 -  手机  19318600686
 # 项目设想
 根据作物的种植要求，AI 可以为农户提供精准的种植管理建议，如施肥时间、施肥量、灌溉水量、灌溉频率等。在玉米生长的拔节期，AI就会建议农户适量增施氮肥，以促进玉米的健康生长。也可以给种植者提供有关病虫害的治疗方法和建议
 ## 一、项目背景
 ### 政策背景
 - 农业农村部关于印发《全国智慧农业行动计划(2024—2028年)》的通知
 - 10月9日，农业农村部召开部常务会议，审议通过了《农业农村部关于大力发展智慧农业的指导意见（送审稿）》以及《全国智慧农业行动计划（2024—2028年）（送审稿）》等多个文件，要求要大力发展智慧农业，要把智慧农业摆上突出位置。
 ### 行业背景
 - 在社会发展方面，人口增长带来的粮食安全需求以及消费者对农产品品质与安全要求的提高，促使农业生产方式需要变革；git技术进步上，物联网、大数据、人工智能、卫星遥感等技术为智能农业提供了技术支撑；政策上，各国从战略层面出台政策扶持，通过财政补贴等方式推动其发展；产业升级需求体现在传统农业生产方式需改进，智能农业能提升农产品竞争力和促进可持续发展；从市场来看，其市场规模快速增长，众多企业积极布局，发展潜力巨大。

 ### 市场痛点
 - 种植环节，不同作物适合的温度和季节往往不同，不好把握种植时机和方法
 - 农作物种类多，有关病害学习成本高
 - 种植作物是往往不能有效合理的利用土地
 ## 二、产品定位
 ### 用户分析
 * 用户
    - 农民
    - 盆栽爱好者
 * 商家
    - 农产品贩卖者


 ### 主要功能
 - 种植方案：根据种植地点和作物，给出科学合理的方案
 - 植物医生：给出相关病虫害的处理方法
 ### 商业模式
 - 广告收费
 - 提供商家售卖作物种子，肥料等平台，收取佣金
 ## 三、可行性测试
### 种植方案
- 您作为一个农学大拿，如果我想在江西南昌种植茄子，请帮我做一份种植方案


### 植物医生
- 您作为一位植物医生，请告诉我我种植的茄子叶子泛黄，需要怎么处理
## 四、产品结构
### 产品结构图
![alt text](image.png)
### 产品信息图
![alt text](image-1.png)
